[submodule "members-data"]
	path = members-data
	url = ssh://gitea@git.astrolabe.coop:2106/AstrolabeCAE/SiteWebAstrolabe_private.git
	branch = master
[submodule "simulateur"]
	path = simulateur
	url = https://framagit.org/deborahj/simulateur
